*{
    margin: 0;
    padding: 0;
    border: none;
    box-sizing: border-box;
    font-family: "Microsoft YaHei",serif;
}

body{
    width: 100%;
    min-width: 1200px;
}

a{
    color: inherit;
    text-decoration: none;
}

.hide{
    display: none;
}

.foot{
    width: 100%;
    background-color: #eee;
    overflow: hidden;
    margin-top: 48px;
}

.foot .innerCon{
    width: 1200px;
    margin: 29px auto;
    line-height: initial;
    text-align: center;
}

.foot h3{
    font-size: 18px;
    color: #333333;
    line-height: 50px;
}

.foot p{
    font-size: 18px;
    color: #333333;
    line-height: 28px;
}